package com.weiqi.mis;

import com.weiqi.mis.ReturnValue;
import com.weiqi.vo.OrderInfoVo;
import org.springframework.stereotype.Service;

@Service
public interface MsgService {





    public ReturnValue getAppId();

    public ReturnValue getsp();

    Object usableGetsp();


    public Object getOrderinfo(OrderInfoVo records);


    public Object getOrderinfoLog(OrderInfoVo records);

    public Object addinfo();

    public Object setorderInfo();

}
